漏洞信息详情

YapBB 'forumhop.php' SQL注入漏洞

  • CNNVD编号:CNNVD-200903-157
  • 危害等级: 高危
  • CVE编号: CVE-2009-0768
  • 漏洞类型: SQL注入
  • 发布时间: 2009-03-06
  • 威胁类型: 远程
  • 更新时间: 2009-06-17
  • 厂        商: yapbb
  • 漏洞来源: darkjoker

漏洞简介

YapBB是一个PHP的电子布告板系统允许您设置在网站上的论坛内。

YapBB 1.2版本及其早期版本的forumhop.php中存在SQL注入漏洞。远程攻击者可以借助一个next操作中的forumid参数,执行任意SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://sourceforge.net/projects/yapbb/

参考网址

来源: BID

名称: 33620

链接: http://www.securityfocus.com/bid/33620

来源: MILW0RM

名称: 7984

链接: http://www.milw0rm.com/exploits/7984

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多